.card {
    border-radius: 10px;
    padding: 20px;
    width: 100%;
    max-width: 500px;
    margin: 100px auto;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    text-align: center;
    border: 1px solid rgba(255, 255, 255, .25);
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.45);
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(15px);
}

h5 {
    color: #ffffff;
    font-weight: bold;
}

p {
    color: #ffffff;
}

.card-title {
    font-size: 50px;
    color: #ffffff;
    margin-bottom: 20px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); 

}

.card-fields {
    margin-bottom: 20px;
}

.group {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.group-label {
    flex: 1;
    font-weight: bold;
    text-align: left;
    margin-right: 10px;
    color: #ffffff;
}

.dropdown {
    flex: 2;
    margin-bottom: 10px;
}

.dropdown-select {
    padding: 5px;
    border-radius: 5px;
    background-color: #F5F5F5;
    width: 100%;
    box-sizing: border-box;
}

#card-button {
    background-color: #264653;
    border: none;
    color: white;
    font-size: 20px;
    padding: 10px 0;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s ease-in-out;
}

#card-button:hover {
    background-color: #468198;
}

.scrollable-box {
    width: 100%; 
    height: 200px; 
    overflow: auto; 
    padding: 10px; 
}

.scrollable-box::-webkit-scrollbar {
    width: 10px; 
}

.scrollable-box::-webkit-scrollbar-thumb {
    background-color: #999; 
    border-radius: 5px; 
}

.scrollable-box::-webkit-scrollbar-track {
    background-color: #f1f1f1; 
    border-radius: 5px; 
}

@media (max-width: 600px) {
    .card {
        max-width: 90%;
    }
}